Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 20:24:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ananthu vijay                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi ananthu vijay, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9593283049 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110222002618     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:14 AM, 03nd Nov                   Mohammed                    Hi Ananthu, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:15 AM, 03nd Nov                     ananthu vijay                    Hi           12:15 AM, 03nd Nov                     ananthu vijay                    Can you please let me know if splash cannot deliver the package in a day then why it's showing same day delivery           12:16 AM, 03nd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:16 AM, 03nd Nov                     ananthu vijay                    This is not the first time           12:16 AM, 03nd Nov                     ananthu vijay                    I'm paying whole amount and watching all this things           12:17 AM, 03nd Nov                   Mohammed                   Be sure we will deliver the order ASAP.           12:19 AM, 03nd Nov                   Mohammed                   Is there anything else may I assist you?           12:21 AM, 03nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 AM, 03nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5090934